RubyGems Navigation menu

creative-paypal-express 1.4.1

PayPal Express Checkout API Client for Instance, Recurring and Digital Goods Payment.

Versions:

  1. 1.4.1 - December 28, 2017 (33 KB)
  2. 1.4.0 - December 28, 2017 (33 KB)
  3. 1.3.0 - October 12, 2017 (32.5 KB)
  4. 1.2.1 - February 23, 2017 (32 KB)
  5. 1.2.0 - February 21, 2017 (32 KB)
Show all versions (15 total)

Runtime Dependencies (3):

Development Dependencies (5):

  • fakeweb >= 1.3.0
  • pry >= 0
  • rake ~> 10.5.0
  • rspec < 2.99
  • simplecov >= 0
  • Owners:

    Authors:

    • nov matake, CreativeGS

    SHA 256 checksum:

    0ce07693b2aa6504f06bbc57d5f6ff8bd685b53b2269f2279816f3f0b38c9187

    Total downloads 31,796

    For this version 2,377

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 2.1.2

    Required Rubygems Version: >= 1.3.6

    Links: